Subject: bug#28607: 27.0.50; help-fns unsolicited elisp loading

From: Mark Oteiza <[email-masked]>
Date: Mon, 2 Jul 2018 14:05:14 -0400

On Mon, Jul 2, 2018 at 1:57 PM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Tue, 26 Sep 2017 11:51:26 -0400
>> From: Mark Oteiza <[email-masked]>
>> Cc: [email-masked]
>>
>> On 26/09/17 at 11:40am, Glenn Morris wrote:
>> > Why did you close 28048 as fixed and open this new report?
>> > It's the same thing.
>>
>> You're right. I should have just retitled the old report.
>
> As bug#28048 is marked "done", should this one be closed as well?

No, as I wrote previously, it probably would have made more sense to
retitle bug#28048.  Evidently this was ignored for the 26 release, so
now I'm not sure what the point of blocking bugs is.